## javax.xml.soap
Interface Text

All Superinterfaces:
  Node

All Known Implementing Classes:
  Text

public interface Text
extends Node

A representation of a node whose value is text. A `Text` object may represent text that is content or text that is a comment.

Method Summary
`boolean` `isComment()` Retrieves whether this `Text` object represents a comment.

Methods inherited from interface javax.xml.soap.Node
`detachNode, getParentElement, getValue, recycleNode, setParentElement`

Method Detail

### isComment

    public boolean isComment()

  Retrieves whether this `Text` object represents a comment.

  Returns:
    `true` if this `Text` object is a comment; `false` otherwise

Copyright © 2003 Apache Web Services Project. All Rights Reserved.